
/* ------------------------------
 * Bubble Style
 * ------------------------------ */

ul.is-style-bubble,
ul.is-style-bubble-dark {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    row-gap: 8px;
    column-gap: 6px;
    list-style: none;
}

ul.is-style-bubble li,
ul.is-style-bubble-dark li {
    padding: 6px 16px;
    border-radius: 20px;
}

ul.is-style-bubble .cat-item.cat-item-1,
ul.is-style-bubble-dark .cat-item.cat-item-1 {
    display: none;
}

/* White Bubble Style */

ul.is-style-bubble li {
    background-color: color-mix(in srgb, white 20%, transparent);
}

ul.is-style-bubble li a {
    color: var(--wp--preset--color--base);
}

ul.is-style-bubble li:hover {
    background-color: var(--wp--preset--color--secondary);
}

ul.is-style-bubble li:hover a {
    color: var(--wp--preset--color--base) !important;
}

/* Dark Bubble Style */

ul.is-style-bubble-dark {
    justify-content: center;
}

ul.is-style-bubble-dark li {
    background-color: color-mix(in srgb, var(--wp--preset--color--primary) 80%, transparent);
}

ul.is-style-bubble-dark a {
    color: var(--wp--preset--color--base);
}

ul.is-style-bubble-dark li:hover {
    background-color: var(--wp--preset--color--secondary);
}
